version: 0.25.15001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: NX1jW8F9OJoQidnwuvN+LxiWJXwcrnYt+Hx9jF1R6wI8xlPVTu6QlWOq0wClkDjGTWXDHyPLk2lhKSMfMwSbbg==
    size: 179058142
    blockMapSize: 188714
path: PrivacySafe-arm64.AppImage
sha512: NX1jW8F9OJoQidnwuvN+LxiWJXwcrnYt+Hx9jF1R6wI8xlPVTu6QlWOq0wClkDjGTWXDHyPLk2lhKSMfMwSbbg==
releaseDate: '2025-05-24T00:10:31.619Z'
